@charset "utf-8";
.img{background:url(images/img.png) no-repeat}
.adv{width:970px; height:290px; margin:6px auto;background:#fff;}

.adv-l{float:left;width:656px; height:290px;background:url(images/index-top-bg.jpg) no-repeat bottom right;}
.adv-l .myPic{float:left; padding-right:12px; height:288px;width:384px;}
.adv-l .adv-l-r{float:left; width:250px;padding-top:10px;}
.adv-l .adv-l-r .about-info th{font-weight:100;}
.adv-l .adv-l-r .about-info .b{font-weight:bold; font-size:14px;}
.adv-l .adv-l-r .about-info td{line-height:24px;}
.adv-l .adv-l-r .zy .erweima{float:left;padding-right:10px;}
.adv-l .adv-l-r .zy .myarea{float:left; width:130px;}
.adv-l .adv-l-r .zy .myarea .area-tl{ width:130px; font-size:14px; color:#000; font-weight:bold; border-bottom:#0d2273 1px solid; line-height:32px;}
.adv-l .adv-l-r .zy .myarea .area-box a{width:60px; text-align:center; background-color:#0d2273; color:#fff; font-size:14px; font-weight:bold; float:left; margin-top:10px;}
.adv-l .adv-l-r .zy .myarea .area-box a.r{ float:right}

.son{width:275px; height:238px; float:left}
.son .tl{height:26px; width:275px; border-bottom:2px #071b50 solid}
.son .zyly-box{width:132px; height:95px; background:#f5f5f5; float:left; margin:10px 11px 0 0;overflow:hidden}
.son .sonLink{color:#fff; font-size:16px; font-family:"Microsoft Yahei";width:92px;height:32px;line-height:32px;  padding:0 20px; background-color:#b8090d; background-position:-865px 10px; display:block; cursor:pointer; text-decoration:none}
.son .r{margin-right:0px;}
.son p{text-indent:2em; padding:0 5px}
.contact{color:#fff; width:970px; height:32px; line-height:32px; background:#071b50; margin:10px auto 10px; overflow:hidden}
.contact img{float:left}
.contact span{padding:0 10px 0 20px; display:block; float:left; font-size:15px; font-weight:bold}

.in-body{width:970px; overflow:hidden; margin:15px auto;}
.in-body .in-info{height:280px;}

.lsly{float:left;width:45px;height:90px;text-align:center; padding-top:30px;}
.lsly a{font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:900; text-decoration:none;}
.in-info2{overflow:hidden; padding:5px 9px; float:left; background:#fff; margin-right:14px; border-bottom:#ddd 1px solid; width:950px}
.in-info2 dd {padding:5px 0px;overflow:hidden; width:950px; height:140px;}
.in-info2 dd #carousel{width:905px; height:160px;top:0px;padding-right:10px; float:left;}
.in-info2 dd #carousel ul{width:905px; margin:0 auto;}
.in-info2 dd li{list-style:none; float:left; width:177px; margin:3px 3px 3px 0; overflow:hidden; background:#fff;}
.in-info2 dd li *{line-height:1.8em; white-space:nowrap; overflow:hidden; width:100%;}
.in-info2 dd .list-photo{width:177px; height:137px;position:relative; margin-top:0px;z-index:0}
.in-info2 dd .list-photo img{width:167px; height:127px; padding:4px; border:#eee 1px solid}
.in-info2 dd .title{text-align:center}
.in-info2 dd .title a{line-height:30px; font-size:12px; color:#444;}
.in-info2 dd .title a:hover{color:#111;}


.ryutup{line-height:0px;}
.ryutup img{width:138px;height:80px;margin:1px;float:left;}

.pic_gd{width:950px; padding:5px 10px;background:#fff;margin-top:8px;margin-left:auto;margin-right:auto;overflow:hidden}
.pic_tit{float:left;width:25px;overflow:hidden;text-align:center;background:url(images/pic-sp-bg.png);height:150px}
.pic_tit h2{margin-top:40px;font-size:14px;word-wrap:break-word;word-break:nomal;color:#FFF}
.tit_ry_sp{height:35px;background:url(images/ywdt-tit-bg.png);text-align:center;overflow:hidden;color:#FFF;width:100%;  border-bottom: 1px #999 dotted;}
.tit_ry_sp ul li{width:140px;float:left;}
.tit_ry_sp h3{width:120px;height:33px;font-size:14px;font-weight:bold;overflow:hidden;float:left;margin-right:20px;border-bottom:2px #fff solid;}
.tit_ry_sp a{color:#a30; line-height:32px; text-decoration:none}
.tit_ry_sp ul li.on h3{border-bottom:2px #c00 solid;}
.moviebox{width:961px;padding-top:6px;}
.moveleft{width:961px;position:relative;}
.moveleft ul li{float:left;width:192px;height:170px;text-align:center;}
.moveleft .m{position:absolute;width:width:40px;height:16px;right:10px;top:-30px;font-size: 10px;font-family: "Microsoft Yahei";text-decoration:none;}
.moveleft .m:hover{color:#000;}
.sliding{width:948px;overflow: hidden;}
